DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementWriteHTML

Write measurement results to an HTML file

## SYNOPSIS

`#include "dipio_measurement.h"`

dip_Error dipio_MeasurementWriteHTML (measurement, filename, separator, labels)

## FUNCTION

This function writes the measurement results to a formatted HTML file, overwriting any other file with the same name.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_String` | `filename` | File name to write to
`char *` | `separator` | Characters to separate values
`dip_Boolean` | `labels` | `DIP_TRUE` to write labels to file

## SEE ALSO

`Measure`, `MeasurementWrite`